@font-face {
  font-family: 'navette';
  src:  url('../../fonts/navette.eot?h4i3ok');
  src:  url('../../fonts/navette.eot?h4i3ok#iefix') format('embedded-opentype'),
    url('../../fonts/navette.ttf?h4i3ok') format('truetype'),
    url('../../fonts/navette.woff?h4i3ok') format('woff'),
    url('../../fonts/navette.svg?h4i3ok#navette') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-navette-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'navette' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-navette-iconn-2:before {
  content: "\e900";
}
.icon-navette-iconn-5:before {
  content: "\e903";
}
.icon-navette-iconn-6:before {
  content: "\e904";
}
.icon-navette-iconn-7:before {
  content: "\e905";
}
.icon-navette-iconn-8:before {
  content: "\e906";
}
.icon-navette-iconn-9:before {
  content: "\e907";
}
.icon-navette-iconn-10:before {
  content: "\e908";
}
.icon-navette-iconn-11:before {
  content: "\e909";
}
.icon-navette-iconn-12:before {
  content: "\e90a";
}
.icon-navette-iconn-13:before {
  content: "\e90b";
}
.icon-navette-iconn-14:before {
  content: "\e90c";
}
.icon-navette-iconn-15:before {
  content: "\e90d";
}
.icon-navette-iconn-16:before {
  content: "\e90e";
}
.icon-navette-iconn-17:before {
  content: "\e90f";
}
.icon-navette-iconn-18:before {
  content: "\e910";
}
.icon-navette-iconn-19:before {
  content: "\e911";
}
.icon-navette-iconn-20:before {
  content: "\e912";
}
.icon-navette-iconn-21:before {
  content: "\e913";
}
.icon-navette-iconn-22:before {
  content: "\e914";
}
.icon-navette-iconn-23:before {
  content: "\e915";
}
.icon-navette-iconn-24:before {
  content: "\e916";
}
.icon-navette-iconn-25:before {
  content: "\e917";
}
.icon-navette-iconn-26:before {
  content: "\e918";
}
.icon-navette-iconn-29:before {
  content: "\e91b";
}
.icon-navette-iconn-30:before {
  content: "\e91c";
}
.icon-navette-iconn-31 .path1:before {
  content: "\e91d";
}
.icon-navette-iconn-31 .path2:before {
  content: "\e91e";
  margin-left: -1em;
  color: #fff;
}
.icon-navette-iconn-32 .path1:before {
  content: "\e91f";
}
.icon-navette-iconn-32 .path2:before {
  content: "\e920";
  margin-left: -1em;
  color: #fff;
}
.icon-navette-iconn-33:before {
  content: "\e921";
}
.icon-navette-iconn-1:before {
  content: "\e922";
}
.icon-navette-warning:before {
  content: "\e923";
}
.icon-navette-cloud:before {
  content: "\e924";
}
.icon-navette-locked:before {
  content: "\e925";
}
.icon-navette-inbox:before {
  content: "\e926";
}
.icon-navette-comment:before {
  content: "\e927";
}
.icon-navette-mic:before {
  content: "\e928";
}
.icon-navette-envelope:before {
  content: "\e929";
}
.icon-navette-briefcase:before {
  content: "\e92a";
}
.icon-navette-cart:before {
  content: "\e92b";
}
.icon-navette-contrast:before {
  content: "\e92c";
}
.icon-navette-clock:before {
  content: "\e92d";
}
.icon-navette-user:before {
  content: "\e92e";
}
.icon-navette-cog:before {
  content: "\e92f";
}
.icon-navette-music:before {
  content: "\e930";
}
.icon-navette-twitter:before {
  content: "\e931";
}
.icon-navette-pencil:before {
  content: "\e932";
}
.icon-navette-frame:before {
  content: "\e933";
}
.icon-navette-switch:before {
  content: "\e934";
}
.icon-navette-star:before {
  content: "\e935";
}
.icon-navette-key:before {
  content: "\e936";
}
.icon-navette-chart:before {
  content: "\e937";
}
.icon-navette-apple:before {
  content: "\e938";
}
.icon-navette-file:before {
  content: "\e939";
}
.icon-navette-plus:before {
  content: "\e93a";
}
.icon-navette-minus:before {
  content: "\e93b";
}
.icon-navette-picture:before {
  content: "\e93c";
}
.icon-navette-folder:before {
  content: "\e93d";
}
.icon-navette-camera:before {
  content: "\e93e";
}
.icon-navette-search:before {
  content: "\e93f";
}
.icon-navette-dribbble:before {
  content: "\e940";
}
.icon-navette-forrst:before {
  content: "\e941";
}
.icon-navette-feed:before {
  content: "\e942";
}
.icon-navette-blocked:before {
  content: "\e943";
}
.icon-navette-target:before {
  content: "\e944";
}
.icon-navette-play:before {
  content: "\e945";
}
.icon-navette-pause:before {
  content: "\e946";
}
.icon-navette-bug:before {
  content: "\e947";
}
.icon-navette-console:before {
  content: "\e948";
}
.icon-navette-film:before {
  content: "\e949";
}
.icon-navette-type:before {
  content: "\e94a";
}
.icon-navette-home:before {
  content: "\e94b";
}
.icon-navette-earth:before {
  content: "\e94c";
}
.icon-navette-location:before {
  content: "\e94d";
}
.icon-navette-info:before {
  content: "\e94e";
}
.icon-navette-eye:before {
  content: "\e94f";
}
.icon-navette-heart:before {
  content: "\e950";
}
.icon-navette-bookmark:before {
  content: "\e951";
}
.icon-navette-wrench:before {
  content: "\e952";
}
.icon-navette-calendar:before {
  content: "\e953";
}
.icon-navette-window:before {
  content: "\e954";
}
.icon-navette-monitor:before {
  content: "\e955";
}
.icon-navette-mobile:before {
  content: "\e956";
}
.icon-navette-droplet:before {
  content: "\e957";
}
.icon-navette-mouse:before {
  content: "\e958";
}
.icon-navette-refresh:before {
  content: "\e959";
}
.icon-navette-location1:before {
  content: "\e95a";
}
.icon-navette-tag:before {
  content: "\e95b";
}
.icon-navette-phone:before {
  content: "\e95c";
}
.icon-navette-star1:before {
  content: "\e95d";
}
.icon-navette-pointer:before {
  content: "\e95e";
}
.icon-navette-thumbsup:before {
  content: "\e95f";
}
.icon-navette-thumbsdown:before {
  content: "\e960";
}
.icon-navette-headphones:before {
  content: "\e961";
}
.icon-navette-move:before {
  content: "\e962";
}
.icon-navette-checkmark:before {
  content: "\e963";
}
.icon-navette-cancel:before {
  content: "\e964";
}
.icon-navette-skype:before {
  content: "\e965";
}
.icon-navette-gift:before {
  content: "\e966";
}
.icon-navette-cone:before {
  content: "\e967";
}
.icon-navette-alarm:before {
  content: "\e968";
}
.icon-navette-coffee:before {
  content: "\e969";
}
.icon-navette-basket:before {
  content: "\e96a";
}
.icon-navette-flag:before {
  content: "\e96b";
}
.icon-navette-ipod:before {
  content: "\e96c";
}
.icon-navette-trashcan:before {
  content: "\e96d";
}
.icon-navette-bolt:before {
  content: "\e96e";
}
.icon-navette-ampersand:before {
  content: "\e96f";
}
.icon-navette-compass:before {
  content: "\e970";
}
.icon-navette-list:before {
  content: "\e971";
}
.icon-navette-grid:before {
  content: "\e972";
}
.icon-navette-volume:before {
  content: "\e973";
}
.icon-navette-volume1:before {
  content: "\e974";
}
.icon-navette-stats:before {
  content: "\e975";
}
.icon-navette-target1:before {
  content: "\e976";
}
.icon-navette-forward:before {
  content: "\e977";
}
.icon-navette-paperclip:before {
  content: "\e978";
}
.icon-navette-keyboard:before {
  content: "\e979";
}
.icon-navette-crop:before {
  content: "\e97a";
}
.icon-navette-floppy:before {
  content: "\e97b";
}
.icon-navette-filter:before {
  content: "\e97c";
}
.icon-navette-trophy:before {
  content: "\e97d";
}
.icon-navette-diary:before {
  content: "\e97e";
}
.icon-navette-addressbook:before {
  content: "\e97f";
}
.icon-navette-stop:before {
  content: "\e980";
}
.icon-navette-smiley:before {
  content: "\e981";
}
.icon-navette-shit:before {
  content: "\e982";
}
.icon-navette-bookmark1:before {
  content: "\e983";
}
.icon-navette-camera1:before {
  content: "\e984";
}
.icon-navette-lamp:before {
  content: "\e985";
}
.icon-navette-disk:before {
  content: "\e986";
}
.icon-navette-button:before {
  content: "\e987";
}
.icon-navette-database:before {
  content: "\e988";
}
.icon-navette-creditcard:before {
  content: "\e989";
}
.icon-navette-atom:before {
  content: "\e98a";
}
.icon-navette-winsows:before {
  content: "\e98b";
}
.icon-navette-target2:before {
  content: "\e98c";
}
.icon-navette-battery:before {
  content: "\e98d";
}
.icon-navette-code:before {
  content: "\e98e";
}
.icon-navette-icon-17:before {
  content: "\e98f";
}
.icon-navette-Icon:before {
  content: "\e990";
}
.icon-navette-Icondd:before {
  content: "\e991";
}
.icon-navette-icon-19:before {
  content: "\e992";
}
.icon-navette-icon-20:before {
  content: "\e993";
}
.icon-navette-icon-21:before {
  content: "\e994";
}
.icon-navette-icon-22:before {
  content: "\e995";
}
.icon-navette-icon-23:before {
  content: "\e996";
}
.icon-navette-icon-24:before {
  content: "\e997";
}
.icon-navette-icon-25:before {
  content: "\e998";
}
.icon-navette-icon-26:before {
  content: "\e999";
}
.icon-navette-icon-27:before {
  content: "\e99a";
}
.icon-navette-icon-28:before {
  content: "\e99b";
}
.icon-navette-icon-29:before {
  content: "\e99c";
}
.icon-navette-icon-1:before {
  content: "\e99d";
}
.icon-navette-icon-2:before {
  content: "\e99e";
}
.icon-navette-icon-3:before {
  content: "\e99f";
}
.icon-navette-icon-4:before {
  content: "\e9a0";
}
.icon-navette-icon-5:before {
  content: "\e9a1";
}
.icon-navette-icon-6:before {
  content: "\e9a2";
}
.icon-navette-Vector:before {
  content: "\e9a3";
}
.icon-navette-download:before {
  content: "\e9a4";
}
.icon-navette-icon-7:before {
  content: "\e9a5";
}
.icon-navette-grid-3:before {
  content: "\e9a6";
}
.icon-navette-event:before {
  content: "\e9a7";
}
.icon-navette-draft1:before {
  content: "\e9a8";
}
.icon-navette-group1:before {
  content: "\e9a9";
}
.icon-navette-icon-10:before {
  content: "\e9aa";
}
.icon-navette-icon-11:before {
  content: "\e9ab";
}
.icon-navette-widgets1:before {
  content: "\e9ac";
}
.icon-navette-arrow-right:before {
  content: "\e9ad";
}
.icon-navette-arrow-left:before {
  content: "\e9ae";
}
.icon-navette-icon-12:before {
  content: "\e9af";
}
.icon-navette-member:before {
  content: "\e9b0";
}
.icon-navette-website:before {
  content: "\e9b1";
}
.icon-navette-icon-15:before {
  content: "\e9b2";
}
.icon-navette-icon-16:before {
  content: "\e9b3";
}
.icon-navette-9logout:before {
  content: "\e9b4";
}
.icon-navette-plus1:before {
  content: "\e9b5";
}
.icon-navette-close:before {
  content: "\e9b6";
}
.icon-navette-eye2:before {
  content: "\e9b7";
}
.icon-navette-export:before {
  content: "\e9b8";
}
.icon-navette-search1:before {
  content: "\e9b9";
}
.icon-navette-group-member:before {
  content: "\e9ba";
}
.icon-navette-down:before {
  content: "\e9bb";
}
.icon-navette-draft:before {
  content: "\e9bc";
}
.icon-navette-group:before {
  content: "\e9bd";
}
.icon-navette-uniE99B:before {
  content: "\e9be";
}
.icon-navette-uniE99C:before {
  content: "\e9bf";
}
.icon-navette-uniE99D:before {
  content: "\e9c0";
}
.icon-navette-euro:before {
  content: "\e9c1";
}
.icon-navette-calendar1:before {
  content: "\e9c2";
}
.icon-navette-widgets:before {
  content: "\e9c3";
}
.icon-navette-edit:before {
  content: "\e9c4";
}
.icon-navette-edit-line:before {
  content: "\e9c5";
}
.icon-navette-eye-close:before {
  content: "\e9c6";
}
.icon-navette-eye-line:before {
  content: "\e9c7";
}
.icon-navette-eye-line-close:before {
  content: "\e9c8";
}
.icon-navette-eyes:before {
  content: "\e9c9";
}
.icon-navette-trash:before {
  content: "\e9ca";
}
.icon-navette-trash-line:before {
  content: "\e9cb";
}
.icon-navette-instagram:before {
  content: "\e9cc";
}
.icon-navette-icon1:before {
  content: "\e9cd";
}
.icon-navette-icon2:before {
  content: "\e9ce";
}
.icon-navette-icon3:before {
  content: "\e9cf";
}
